<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Welcome to the most Extra Ordinary Hotel in India">
    <title>Hotel BT - About</title>
    <meta name="keyword" content="hotel, indian hotel , hotel in india , new hotel in india">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/mobile.css" media="screen and (max-width:500px)">
</head>
<body>
    <header>
        <nav id="navbar">
            <div class="container">
                <h1 class="logo"><a href="index.html">HBT</a></h1>
                <ul>
                    <li><a  href="index.html">Home</a></li>
                    <li><a class="current" href="about.html">About</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </div>
        </nav>
    </header>
    <section id="about-info" class="bg-light py-3">
        <div class="container">
            <div class="info-left">
                <h1 class="l-heading"><span class="text-primary">About</span> Hotel BT</h1>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quibusdam distinctio doloremque accusamus iste dolores suscipit. Iure ipsam dolorum consequuntur, ipsa repudiandae vitae! Quasi nulla praesentium omnis cumque et error aliquid.</p>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet quia ea illo officia aliquam inventore suscipit explicabo assumenda. Impedit, quae.</p>
            </div>
            <div class="info-right">
                <img src="./img/photo-2.jpg" alt="hotel">
            </div>
        </div>
    </section>
    <section id="comment-section" class="py-3">
        <div class="container">
            <h2 class="l-heading">What our Guests Says</h2>
            <div class="comment bg-primary">
                <img src="./img/person-1.jpg" alt="person-1">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto voluptates vel consectetur, unde modi cumque corporis aliquid tenetur aliquam itaque sint corrupti odit sequi aspernatur, in suscipit animi sit veritatis vitae quisquam. Corporis saepe quod repellat sed ducimus nihil. Consectetur.</p>

            </div>
            <div class="comment bg-primary">
                <img src="./img/person-2.jpg" alt="person-1">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto voluptates vel consectetur, unde modi cumque corporis aliquid tenetur aliquam itaque sint corrupti odit sequi aspernatur, in suscipit animi sit veritatis vitae quisquam. Corporis saepe quod repellat sed ducimus nihil. Consectetur.</p>

            </div>

        </div>
    </section>
    <footer id="main-footer">
        <p>Hotel BT &copy; 2021, All Right Reserved</p>
    </footer>
</body>
</html>